---
layout: post
title: "Did you know ? The Smoothie project has a well populated IRC channel where you can chat about Smoothie things and get help at any time :"
date: December 01, 2016 22:12
category: "General discussion"
author: "Arthur Wolf"
---
Did you know ?



The Smoothie project has a well populated IRC channel where you can chat about Smoothie things and get help at any time : 



[http://smoothieware.org/irc](http://smoothieware.org/irc)





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/FDy2SvQMAKo) &mdash; content and formatting may not be reliable*
